#' @docType package
#'
#' @name icesAdvice-package
#'
#' @aliases icesAdvice
#'
#' @title Functions Related to ICES Advice
#'
#' @description Functions that are related to the ICES advisory process.
#'
#' @details
#' \emph{Evaluate ICES advice:}
#' \tabular{ll}{
#'   \code{\link{DLS3.2}}    \tab DLS method 3.2\cr
#'   \code{\link{icesRound}} \tab rounding method
#' }
#' \emph{Calculate PA reference points:}
#' \tabular{ll}{
#'   \code{\link{Bpa}} \tab from Blim\cr
#'   \code{\link{Fpa}} \tab from Flim
#' }
#' \emph{Calculate sigma:}
#' \tabular{ll}{
#'   \code{\link{sigmaCI}} \tab from confidence interval\cr
#'   \code{\link{sigmaPA}} \tab from PA reference points
#' }
#' \emph{Retrospective diagnostics:}
#' \tabular{ll}{
#'   \code{\link{mohn}} \tab Mohn's rho
#' }
#' \emph{Example tables:}
#' \tabular{ll}{
#'   \code{\link{icod}} \tab Icelandic cod retro
#' }
#'
#' @author Arni Magnusson and Anne Cooper, with contributions by Colin Millar.
#'
#' @references
#' ICES advisory process:
#' \url{http://ices.dk/community/advisory-process/}.

NA
